Neil Burnett wrote:
> I have downloaded and imported it, restarted Zope and created a new 
> ZWikiWeb object, but all the ZDocuments report that they are broken. 
> My Zope is 2.1.6 and has no other products installed. (I use NT)
                            Here's your problem....

I could say RTFM but I won't... ;-)

You need to have ZWiki 0.6 or later installed as well as ZWikiWeb:



PS: ZWiki and ZWikiWeb are two totally seperate products... Simon
Michael deserves all the credit for ZWiki, I just wrapped it up a bit...

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to